# ARBSeamlessCubeMap (LWJGL API)
Date: 2015-07-28

## org.lwjgl.opengl
Class ARBSeamlessCubeMap

    java.lang.Object
      org.lwjgl.opengl.ARBSeamlessCubeMap

    public final class ARBSeamlessCubeMap

extends java.lang.Object

Field Summary
`static int` `GL_TEXTURE_CUBE_MAP_SEAMLESS` Accepted by the <cap> parameter of Enable, Disable and IsEnabled, and by the <pname> parameter of GetBooleanv, GetIntegerv, GetFloatv and GetDoublev:

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### GL_TEXTURE_CUBE_MAP_SEAMLESS

    public static final int GL_TEXTURE_CUBE_MAP_SEAMLESS

  Accepted by the <cap> parameter of Enable, Disable and IsEnabled, and by the <pname> parameter of GetBooleanv, GetIntegerv, GetFloatv and GetDoublev:

  See Also:
    Constant Field Values

Copyright © 2002-2009 lwjgl.org. All Rights Reserved.